DSonei 1.4.5+ 'updateen.bin' Request

Discussion in 'Supercard' started by Sisee, Mar 18, 2017.

  1. Sisee
    OP

    Sisee Member

    Newcomer
    11
    0
    Aug 4, 2007
    England
    I recently dusted off my DSi-XL, and discovered my old SuperCard DSonei in the slot.
    As I always like to keep up-to-date, i re-flashed the firmware on the cart to what I thought was the latest version (info is limited on this, as the official site is offline for me).
    The DSonei Cart now shows up as the "Metroid Prime Hunters Demo", which I remember it doing so a few updates past.
    And, it lo longer boots.
    Another update I tried made the cart show as "Star Wars Lethal Alliance", and that doesn't boot either.

    Upon trying to start either of those update versions, the bottom screen reads:
    "An error has occured.
    Press and hold the POWER Button to turn the system off.
    Please refer to the Nintendo DSi Operations Manual for details."

    The cart loaded up before I started trying to update it.
    The game it displayed on the DSi menu was some Japanese title, the logo and description were both Japanese writing, so I couldn't tell you what it was.

    The cart I have is a SuperCard DSonei, complete with the USB firmware writer.

    I know I shouldn't have messed around with it if it was working, and I'm kicking myself for that.
    But, I could use some help if anyone out there can.

    My DSi is firmware "Ver 1.4.5E".
    If anyone has the "updateen.bin" file that I can write to the card which works on 1.4.5+, I'd be greatly appreciative.
     
  2. Shicky256

    Shicky256 GBAtemp Regular

    Member
    140
    31
    Oct 13, 2013
    United States